## rabbyt 0.8.1

=== debian/changelog ===
rabbyt (0.8.1-2) unstable; urgency=low

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Use source format 3.0 (quilt).
  * Run wrap-and-sort.
  * Modernize packaging:
    * short dh format.
    * debhelper compat 9
    * dh-python instead of python-support.  Closes: #786201
  * debian/control: bump standards-versions to 3.9.6, no changes needed.
  * Rewrite debian/watch using the pypi.debian.net redirector.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 18:56:54 +0000

rabbyt (0.8.1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release.
  * Removed alternative build dependencies on xlibmesa-gl-dev and
    libglu1-xorg-dev
  * Upgraded Standards-Version from 3.7.2 to 3.8.0
  * Changed doc-base section from Apps/Programming to
    Programming/Python

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 23 Jul 2008 21:07:30 +0200

rabbyt (0.7.5-1) unstable; urgency=low

  +++ Changes by Piotr Ożarowski:

  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  +++ Changes by Nacho Barrientos Arias:

  * New upstream release.
  * debian/patches
   - 01_disable-O3.patch: Adapted to the new source.

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 18 Oct 2007 16:03:59 +0200

rabbyt (0.7-1) unstable; urgency=low

  +++ Changes by Miriam Ruiz:
  
  * Added python-rabbyt.doc-base

  +++ Changes by Nacho Barrientos Arias:

  * New upstream release.
  * debian/rules
   - Building against all supported python versions. 
   - C source files are no longer removed by the clean rule (those 
     files are now part of the orig tarball)
   - Managing patches.
  * debian/control
   - Changing maintainer's email address (switching to python-modules 
     team comaintenance)
   - Changing the homepage.
   - Build-depending on python-all-dev instead of python2.4-dev
   - Pyrex is not needed anymore at build time.
   - Added quilt as build-dep.
  * debian/pyversions
   - Dropped.
  * debian/copyright
   - Everything now is licensed under the MIT license.
  * debian/docs
   - Installing extra documentation.
  * debian/patches
   - Added 01_disable-O3.patch in order to exclude -O3 from the
     build flags.
  
  +++ Changes by Piotr Ożarowski:

  * Added watch file

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 07 Aug 2007 15:38:00 +0200

rabbyt (0.0.3-1) unstable; urgency=low

  +++ Changes by Miriam Ruiz:

  * Initial release. (Closes: #432747)

  +++ Changes by Nacho Barrientos Arias:

  * Minor adjustments.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sat, 14 Jul 2007 01:46:50 +0200
