=== debian/control ===
Source: rabbyt
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>,
           Nacho Barrientos Arias <nacho@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               python-all-dev,
               python-setuptools
Standards-Version: 3.9.6
Homepage: http://matthewmarshall.org/projects/rabbyt/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/rabbyt.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/rabbyt.git

Package: python-rabbyt
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Suggests: python-pygame
Description: sprite library for Python with game development in mind
 Rabbyt is a sprite library for Python. It has two goals:
 .
  * To be fast, without sacrificing ease of use.
  * To be easy to use, without sacrificing speed.
 .
 Rabbyt makes it very easy to create lots of sprites very fast that
 run very fast with little code.
