=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installchangelog:
	dh_installchangelogs CHANGELOG
